Comment 2 for bug 484239

Sebastien Bacher (seb128) wrote :

[Updating] aolserver4-nsldap (0.8-3ubuntu1 [Ubuntu] < 0.8-4 [Debian])
 * Trying to add aolserver4-nsldap...
  - <aolserver4-nsldap_0.8-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nsldap_0.8-4.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nsldap_0.8.orig.tar.gz: already in distro - downloading from librarian>
I: aolserver4-nsldap [universe] -> aolserver4-nsldap_0.8-3ubuntu1 [universe].